SSiO - Feature #471
Backlog # 375 (In Progress): IVo related

Charge GPS's
09/28/2021 03:17 PM - Leif Haggmark

Status: Closed Start date: 09/28/2021
Priority: Normal Due date: 10/15/2021
Assignee: Leif Haggmark % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 10/20/2021 01:12 PM - Leif Haggmark

- Status changed from New to In Progress

#2 - 10/20/2021 01:18 PM - Leif Haggmark
- Sprint changed from Sprint 46 to Sprint 47

#3 - 11/08/2021 05:08 PM - Leif Higgmark
- Sprint changed from Sprint 47 to Sprint 48

#4 - 12/06/2021 01:33 PM - Leif Higgmark
- Sprint changed from Sprint 48 to Sprint 49

#5 - 01/11/2022 03:16 PM - Leif Haggmark

- Status changed from In Progress to Closed

03/15/2025

1/1



http://www.tcpdf.org

